body {
	background: #CCC;
	font-family: middle;
}

.social {
	font-family: middle !important;
	font-size: 18px !important;
}

.follow {
	letter-spacing: .2em;
}

h1 {
	border-bottom: 1px solid #333;
	text-transform: uppercase;
	font-size: 24px;
}

h2 {
	text-transform: uppercase;
	font-size: 18px;
}

.popover {
	max-width: 350px;
	min-height: 250px;
	padding: 0px;
}

.popover-content {
	padding: 0px;
}

.popover_inside {
	width: 350px;
	padding: 5px 14px;
}

.popover_inside p {
	padding-bottom: 5px;
	width: 320px;
}

.popover_background:before {
	font: 175px 'Glyphicons Regular';
	width: 100%;
	text-align: center;
	display: block;
	position: absolute;
	opacity: 0.15;
	min-height: 250px;
}

.popover_background_film:before{
	content: "\E009";
}

.popover_background_user:before{
	content: "\E004";
}

.popover_background_microphone:before{
	content: "\1F3A4";
}

.popover_background_group:before{
	content: "\E044";
}

.popover_background_headphones:before{
	content: "\E077";
}

.popover_title {
	margin-bottom: 0px;
}

#site-wrapper {
	position: relative;
	margin: 0 auto;
	background: #FFF;
	clear: both;
}

.homepage-featured-horizontal, #footer-wrapper, .generic-horizontal {
	margin: 0 auto;
	background: #FFF;
	clear: both;
}

#main-navbar {
	border: none;
	color: #FFF !important;
	height: 95px;
}

#main-navbar .navbar-nav {
	margin-top: 10px;
	font-size: 16px;
}

#main-navbar .glyphicon {
	margin-right: 5px;
	font: 14px/1em 'Glyphicons Regular' !important;
}

#main-navbar .glyphicon:before {
	font: 14px/1em 'Glyphicons Regular' !important;
}

#global_search {
	margin: 20px;
	max-width: 300px
}

h3 .glyphicon { margin-left: 10px; }

h4 .glyphicon { margin-left: 10px; }

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a {
	color: #FFF;
}

.text-right { text-align: right; }

.full-page-content{
	margin-top:50px;
	padding-left:30px;
	padding-right:30px;
}

/* terms page */
#terms li{
	margin-top:10px;
	margin-bottom:10px;
}
#terms ol {
    list-style-type: decimal;
		padding-left:20px;
}
#terms ol li{ padding-left:28px; }
#terms ol ol {
	list-style:none;
	padding-left:0px;
}
#terms ol ol li{ padding-left:50px; }
#terms ol ol .bullet{
	width:23px;
	display:inline-block;
	position:relative;
	left:-50px;
	margin-right: -27px;
}
#terms ol ol ol{ list-style:none; }

/* footer */
#footer-wrapper {
	background: #000;
	color: #CCC;
	min-height: 40px;
	padding: 10px 0px;
	text-align: center;
}
#footer-links a{
	color:#999;
	margin-right:15px;
}
#footer-links a:hover{
	color:#428bca;
	text-decoration:none;
}


#footer_container ul {
	font-family: heavy !important;
	list-style: none;
	font-size: 10px;
	padding: 0px;
}


/**
h1, h2, h3, h4, h5, h6 {
	font-family: 'middle_full' !important;
}

span, p, a {
	font-family: 'cruise_jr' !important;
}
.overlay_narrow p strong {
	font-family: 'middle_jr' !important;
}

a.label {
	font-family: 'heavy_jr' !important;
}

.cast_box_content h3 {
	font-family: 'middle' !important;
}*/

.overlay_narrow {
	position: relative;
	width: 100%;
	cursor: pointer;
	display: block;
	margin-bottom: 15px;
}

.overlay_narrow:hover {
	opacity: .75;
}

.overlay_narrow p {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px;
	margin: 0px;
	width: 100%;
	background: rgba(34, 34, 34, .7);
	border: none;
	color: #FFF !important;
}
#player{display: block;height: 546px;margin:0px auto;}
#player {text-align: center;}
#player img {margin: 0 auto;}
#player .itemsContainer {
	float: left;
	width: 100%;
	height: 546px;
	margin-left: 2px;
	border: 1px solid black;
	position: relative;
}

#player .image {
	height : 546px;
	margin-bottom : -115px;
	z-index : -1;
}

#player .image img {
	height: 546px;
}

#player .play{
	position : absolute;
	display:none;
	top:50%;
	width:40px;
	margin:0 auto; left:0px;
	right:0px;
	z-index:100
}

#player .itemsContainer:hover .play {
	display:block;
}

#alert-container {
	position: fixed;
	top: 90px;
	left: 20%;
	z-index: 1000;
	right: 20%;
}

.alert {
	-webkit-box-shadow: 5px 5px 10px -2px #000;
	box-shadow: 5px 5px 10px -2px #000;
}

#bottom_bar {
	margin-bottom: 0px;
	border: none;
}

#footer_container{
	background: #000;
	color: #FFF;
	width: 100% !important;
}

#footer_container a {
	color: #FFF;
}


.foot-header{
	font-size: 14px;
}

.row {
	margin-right:0px;
	margin-left:0px;
}

.header-text {
    font-size: 55px;
    text-align: center;
    
    padding-bottom: 15px;
}

.outline {
    border-style: solid;
    border-width: 5px;
    border-color: #000;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.t4 {
    text-align: center;
    font-size: 32px !important;
}

.img-hov {
    color:#fff;
}

.img-hov:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* msie */
    color: #666;
    
}

@media(max-width:992px){
    .header-text {
        font-size: 30px;
    }
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}